Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:34:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  973-38384777            05:22 PM, 21st Mar                   Mohammad                   Hi Zainab, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:23 PM, 21st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:23 PM, 21st Mar                     zainab                    My order# 7443568835           05:23 PM, 21st Mar                     zainab                    I have order something its 2 piece set but i only received one piece           05:24 PM, 21st Mar                     zainab                             05:24 PM, 21st Mar                     zainab                    I only received the tshirt without the skirt           05:24 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:26 PM, 21st Mar                   Mohammad                   we have created the return for the item           05:27 PM, 21st Mar                   Mohammad                   our courier will collect the item within 3-5 business days           05:27 PM, 21st Mar                     zainab                    Ok i have other items i want to return also ,, i can make another request right?           05:28 PM, 21st Mar                   Mohammad                   If it is within 14 days from the date of delivery yes you can           05:30 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:30 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281311